@charset "UTF-8";
/* CSS Document */
.nojs{
	background:#FFF5CE;
	border-bottom:1px solid #FBC900;
	color:#B00000;
	font-size:.8em;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
#footer ul.amyma {
	margin-top: -10px;
	float: right;
	list-style-type: none;
	clear: both
}
#footer ul.amyma li {
    display: inline-block;
    font-family: "Roboto";
    font-size: 0.6rem;
    font-weight: 400;
    line-height: 2;
    list-style: outside none none;
    margin-top: 3px;
	text-transform: none;
	color:#8695aa;
}
#footer ul.amyma li span.love {
	color: red;
	background-color: none;
}
#footer ul.amyma li a {
	color: inherit;
	text-decoration: none
}
#footer ul.amyma li a:hover {
	color: #ff9900
}
@media (max-width: 767px) {
	#footer ul.amyma {
		float: none;
	    text-align: center;
	    margin-top: 0}
}
/* Fixes */
.box2.alt .slope .wrapper {box-shadow: -14px -3px 19px 0 rgba(62, 75, 81, 0.1)}
.box2.alt .slope {box-shadow: 2px 0px 19px 2px rgba(62, 75, 81, 0.1)}
.box2 .slope {box-shadow: -2px 0px 19px 2px rgba(62, 75, 81, 0.1)}
.box2 .slope .wrapper {box-shadow: 14px -3px 18px 0 rgba(62, 75, 81, 0.06)}
/*.figure1 {background-position: center right}*/
.meta-data .date {font-size: 6rem}